> For the complete documentation index, see [llms.txt](https://docs.topay.mobi/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.topay.mobi/cn/reference/api-reference/fiat-payments/payout/country-examples/thailand/banktransfer.md).

# 银行转账

{% hint style="warning" %}
每个请求都必须包含[公共参数](/cn/reference/api-reference/common-parameters.md)。
{% endhint %}

## 示例 <a href="#example" id="example"></a>

```

curl --location --request POST 'https://api.topay.mobi/v1/order/payout' \
--header 'Content-Type: application/json' \
--data-raw '{
    "request_id": "custom_code9982674851738108",
    "currency": "THB",
    "amount": "1000",
    "settle_currency": "THB",
    "payout_method": "bank_transfer",
    "bank_code": "REPLACE_WITH_THAI_BANK_CODE",
    "country": "TH",
    "account_name": "GUILHERME ****** SOUZA",
    "account_no": "206*****83",
    "phone": "087*******99",
    "email": "customer@example.com",
    "notify_url": "https://notify.url",
    "remark": "payout test remark"
}'
```

示例主要展示业务字段。

将 `REPLACE_WITH_THAI_BANK_CODE` 替换为[查询代付渠道](/cn/reference/api-reference/fiat-payments/payout.md#query-payout-channels)接口在 `country=TH` 且 `currency=THB` 时返回的银行代码。
